export const JOKER_DATA = {
  id: 'joker',
  number: 999,
  colorCode: `#000`,
  text: '',
  user: null,
}

export const CARD_TEXT = [
  '2ヶ月語尾「ごわす」',
  '1ヶ月語尾「ぴょん」',
  '1ヶ月毎日1Okmランニング',
]

export const REWARDS = [
  '一発ギャグ',
  'デコピンされる',
  'しっぺされる',
  'ジュースを買ってもらえる',
  'ポテチを買ってもらえる',
  'モノマネする',
  '次のゲーム中ずっと褒めてもらう',
  '全員から好きなところを言ってもらう',
  'アプリに課金する',
  'ダサいあだ名を付けられる',
  'アイドルっぽく自己紹介する',
  '欲しいLINEスタンプを買ってもらう',
  'LINEスタンプを一つ購入する',
  'LINE Payで全員から100円送金してもらう',
  'LINE Payで全員から500円送金してもらう',
  '語尾「ごわす」',
  '語尾「ぴょん」',
  '自分の事を「わて」と呼ぶ',
  '自分の事を自分の名前で呼ぶ',
  '1位に報酬を渡す（1位が選べる）',
  '1位から報酬をもらう（1位が選べる）',
  '最下位へ報酬を渡す（本人が選べる）',
  '自分の報酬を一つ取り消し',
  '自分以外の報酬を一つ取り消し',
  '好きな人から報酬をもらえる',
]